%Read experimental data

fid = fopen('c://temp//bsim.dat','r')

[a count] = fread(fid,4000,'int16');
%[a count] = fread(fid,1000,'float');

count

figure, plot(a);
figure, plot(a(1:100));

fclose(fid);